

share-button {
  position: relative;
  font-size: 16px;
  color: #333;
  background: #a29baa;
  padding: 5px 10px 5px 1.75em;
  border-radius: 5px;
  font-family: sans-serif;
  font-weight: 800;
  -webkit-font-smoothing: antialiased;
  cursor: pointer;
  white-space: nowrap;
  -webkit-transition: all 0.3s ease;
  transition: all 0.3s ease;
  text-transform: uppercase;
}

share-button:before {
  position: absolute;
  line-height: 1em;
  left: 0.6em;
  width: 1em;
  height: 1em;
  content: " ";
  background: url("data:image/svg+xml,%3Csvg%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%20viewBox%3D%220%200%2020%2020%22%20style%3D%22fill%3A%23000%3B%22%20height%3D%22%22%20width%3D%22%22%3E%20%3Cpath%20d%3D%22M15%2015H2V6h2.595s.69-.896%202.17-2H1c-.553%200-1%20.45-1%201v11c0%20.553.447%201%201%201h15c.553%200%201-.447%201-1v-3.746L15%2013.9V15zm-1.64-6.95v3.55L20%206.4l-6.64-5v3.132C5.3%204.532%205.3%2012.5%205.3%2012.5c2.282-3.748%203.686-4.45%208.06-4.45z%22%2F%3E%3C%2Fsvg%3E") no-repeat;
}
share-button .sb-social {
  position: absolute;
  opacity: 0;
  visibility: hidden;
  -webkit-transition: all 0.4s ease;
  transition: all 0.4s ease;
}
share-button .sb-social.sb-center {
  left: 50%;
}
share-button .sb-social.sb-center.sb-top {
  top: 0;
  -webkit-transform: translate(-50%, -100%);
  -ms-transform: translate(-50%, -100%);
  transform: translate(-50%, -100%);
}
share-button .sb-social.sb-center.sb-bottom {
  bottom: 0;
  -webkit-transform: translate(-50%, 100%);
  -ms-transform: translate(-50%, 100%);
  transform: translate(-50%, 100%);
}
share-button .sb-social.sb-center.active.sb-top {
  top: -1em;
}
share-button .sb-social.sb-center.active.sb-bottom {
  bottom: -1em;
}
share-button .sb-social.sb-left {
  left: 50%;
}
share-button .sb-social.sb-left.sb-top {
  top: 0;
  -webkit-transform: translate(calc(-100% + 30px), -100%);
  -ms-transform: translate(calc(-100% + 30px), -100%);
  transform: translate(calc(-100% + 30px), -100%);
}
share-button .sb-social.sb-left.sb-middle {
  top: 50%;
  left: 0;
  -webkit-transform: translate(-100%, -50%);
  -ms-transform: translate(-100%, -50%);
  transform: translate(-100%, -50%);
}
share-button .sb-social.sb-left.sb-bottom {
  bottom: 0;
  -webkit-transform: translate(calc(-100% + 30px), 100%);
  -ms-transform: translate(calc(-100% + 30px), 100%);
  transform: translate(calc(-100% + 30px), 100%);
}
share-button .sb-social.sb-left.active.sb-top {
  top: -1em;
}
share-button .sb-social.sb-left.active.sb-middle {
  left: -1em;
}
share-button .sb-social.sb-left.active.sb-bottom {
  bottom: -1em;
}
share-button .sb-social.sb-right {
  left: 50%;
}
share-button .sb-social.sb-right.sb-top {
  top: 0;
  -webkit-transform: translate(-30px, -100%);
  -ms-transform: translate(-30px, -100%);
  transform: translate(-30px, -100%);
}
share-button .sb-social.sb-right.sb-middle {
  top: 50%;
  left: 100%;
  -webkit-transform: translate(0, -50%);
  -ms-transform: translate(0, -50%);
  transform: translate(0, -50%);
}
share-button .sb-social.sb-right.sb-bottom {
  bottom: 0;
  -webkit-transform: translate(-30px, 100%);
  -ms-transform: translate(-30px, 100%);
  transform: translate(-30px, 100%);
}
share-button .sb-social.sb-right.active.sb-top {
  top: -1em;
}
share-button .sb-social.sb-right.active.sb-middle {
  left: calc(100% + 1em);
}
share-button .sb-social.sb-right.active.sb-bottom {
  bottom: -1em;
}
share-button .sb-social.active {
  opacity: 1;
  -webkit-transition: all 0.4s ease;
  transition: all 0.4s ease;
  visibility: visible;
}
share-button .sb-social.load {
  -webkit-transition: none !important;
  transition: none !important;
}
share-button .sb-social ul {
  margin: 0;
  padding: 0;
  list-style: none;
  line-height: 0;
}
share-button .sb-social ul li {
  position: relative;
  height: 22px;
  width: 60px;
  padding: 12px 0;
  margin: 0;
  text-align: center;
  font-size: 20px;
  cursor: pointer;
  z-index: 2;
  box-sizing: content-box;
  -webkit-transition: all 0.3s ease;
  transition: all 0.3s ease;
}
share-button .sb-social ul li.enabled {
  display: inline-block;
}
share-button .sb-social ul li.disabled {
  display: none;
}
share-button .sb-social ul li:hover:before {
  opacity: 0;
}
share-button .sb-social ul li:hover:after {
  opacity: 1;
}
share-button .sb-social ul li:before, share-button .sb-social ul li:after {
  content: " ";
  position: absolute;
  width: inherit;
  height: inherit;
  -webkit-transform: translate(-20%, 0);
  -ms-transform: translate(-20%, 0);
  transform: translate(-20%, 0);
  -webkit-transition: all 0.3s ease;
  transition: all 0.3s ease;
  background-repeat: no-repeat !important;
}
share-button .sb-social ul li:before {
  opacity: 1;
}
share-button .sb-social ul li:after {
  opacity: 0;
}
share-button .sb-social ul li a {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  z-index: 3;
}
share-button .sb-social li[class*='facebook'] {
  background: #3b5998;
}
share-button .sb-social li[class*='facebook']:before {
  background-image: url("data:image/svg+xml,%3Csvg%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%20viewBox%3D%220%200%20512%20512%22%20style%3D%22fill%3A%23FFF%3B%22%20height%3D%22%22%20width%3D%22%22%3E%20%3Cpath%20d%3D%22M288%20192v-38.1c0-17.2%203.8-25.9%2030.5-25.9H352V64h-55.9c-68.5%200-91.1%2031.4-91.1%2085.3V192h-45v64h45v192h83V256h56.4l7.6-64h-64z%22%2F%3E%3C%2Fsvg%3E");
}
share-button .sb-social li[class*='facebook']:after {
  background-image: url("data:image/svg+xml,%3Csvg%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%20viewBox%3D%220%200%20512%20512%22%20style%3D%22fill%3A%23FFF%3B%22%20height%3D%22%22%20width%3D%22%22%3E%20%3Cpath%20d%3D%22M288%20192v-38.1c0-17.2%203.8-25.9%2030.5-25.9H352V64h-55.9c-68.5%200-91.1%2031.4-91.1%2085.3V192h-45v64h45v192h83V256h56.4l7.6-64h-64z%22%2F%3E%3C%2Fsvg%3E");
}
share-button .sb-social li[class*='googlePlus'] {
  background: #000000;
}
share-button .sb-social li[class*='googlePlus']:before {
  background-image: url("data:image/svg+xml,%3Csvg%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%20viewBox%3D%220%200%2020%2020%22%20style%3D%22fill%3A%23FFF%3B%22%20height%3D%22%22%20width%3D%22%22%3E%20%3Cpath%20d%3D%22M1.99%205.59c0%201.493.498%202.57%201.48%203.204.807.52%201.74.598%202.227.598.118%200%20.213-.006.28-.01%200%200-.155%201.004.59%201.996H6.53c-1.29%200-5.493.27-5.493%203.727%200%203.516%203.86%203.695%204.635%203.695.06%200%20.097-.002.097-.002.007%200%20.062.002.157.002.497%200%201.782-.062%202.975-.643%201.548-.75%202.333-2.06%202.333-3.885%200-1.764-1.196-2.814-2.07-3.582-.532-.47-.993-.873-.993-1.266%200-.4.337-.7.762-1.082.69-.615%201.34-1.492%201.34-3.15%200-1.457-.19-2.436-1.355-3.057.12-.062.55-.107.762-.137.63-.086%201.554-.184%201.554-.7V1.2h-4.6c-.046.002-4.65.172-4.65%204.39zm7.422%209.01c.088%201.406-1.115%202.443-2.922%202.574-1.834.135-3.344-.69-3.432-2.096-.043-.676.254-1.336.835-1.863.59-.533%201.398-.863%202.278-.928.106-.007.21-.013.31-.013%201.7%200%202.85%201%202.934%202.325zm-1.2-9.976c.45%201.588-.23%203.246-1.317%203.553-.125.034-.253.05-.384.05-.993%200-1.98-1.005-2.344-2.392-.204-.776-.187-1.458.047-2.112.23-.645.643-1.078%201.163-1.225.125-.034.254-.052.385-.052%201.2%200%201.973.498%202.45%202.178zM16%208V5h-2v3h-3v2h3v3h2v-3h3V8h-3z%22%2F%3E%3C%2Fsvg%3E");
}
share-button .sb-social li[class*='googlePlus']:after {
  background-image: url("data:image/svg+xml,%3Csvg%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%20viewBox%3D%220%200%2020%2020%22%20style%3D%22fill%3A%23FFF%3B%22%20height%3D%22%22%20width%3D%22%22%3E%20%3Cpath%20d%3D%22M1.99%205.59c0%201.493.498%202.57%201.48%203.204.807.52%201.74.598%202.227.598.118%200%20.213-.006.28-.01%200%200-.155%201.004.59%201.996H6.53c-1.29%200-5.493.27-5.493%203.727%200%203.516%203.86%203.695%204.635%203.695.06%200%20.097-.002.097-.002.007%200%20.062.002.157.002.497%200%201.782-.062%202.975-.643%201.548-.75%202.333-2.06%202.333-3.885%200-1.764-1.196-2.814-2.07-3.582-.532-.47-.993-.873-.993-1.266%200-.4.337-.7.762-1.082.69-.615%201.34-1.492%201.34-3.15%200-1.457-.19-2.436-1.355-3.057.12-.062.55-.107.762-.137.63-.086%201.554-.184%201.554-.7V1.2h-4.6c-.046.002-4.65.172-4.65%204.39zm7.422%209.01c.088%201.406-1.115%202.443-2.922%202.574-1.834.135-3.344-.69-3.432-2.096-.043-.676.254-1.336.835-1.863.59-.533%201.398-.863%202.278-.928.106-.007.21-.013.31-.013%201.7%200%202.85%201%202.934%202.325zm-1.2-9.976c.45%201.588-.23%203.246-1.317%203.553-.125.034-.253.05-.384.05-.993%200-1.98-1.005-2.344-2.392-.204-.776-.187-1.458.047-2.112.23-.645.643-1.078%201.163-1.225.125-.034.254-.052.385-.052%201.2%200%201.973.498%202.45%202.178zM16%208V5h-2v3h-3v2h3v3h2v-3h3V8h-3z%22%2F%3E%3C%2Fsvg%3E");
}
share-button .sb-social li[class*='linkedin'] {
  background: #4875b4;
}
share-button .sb-social li[class*='linkedin']:before {
  background-image: url("data:image/svg+xml,%3Csvg%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%20viewBox%3D%220%200%2020%2020%22%20style%3D%22fill%3A%23FFF%3B%22%20height%3D%22%22%20width%3D%22%22%3E%20%3Cpath%20d%3D%22M5%203c0%201.1-.7%202-2%202-1.2%200-2-.9-2-1.9C1%202%201.8%201%203%201s2%20.9%202%202zM1%2019h4V6H1v13zM14.6%206.2c-2.1%200-3.3%201.2-3.8%202h-.1l-.2-1.7H6.9c0%201.1.1%202.4.1%203.9V19h4v-7.1c0-.4%200-.7.1-1%20.3-.7.8-1.6%201.9-1.6%201.4%200%202%201.2%202%202.8V19h4v-7.4c0-3.7-1.9-5.4-4.4-5.4z%22%2F%3E%3C%2Fsvg%3E");
}
share-button .sb-social li[class*='linkedin']:after {
  background-image: url("data:image/svg+xml,%3Csvg%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%20viewBox%3D%220%200%2020%2020%22%20style%3D%22fill%3A%23FFF%3B%22%20height%3D%22%22%20width%3D%22%22%3E%20%3Cpath%20d%3D%22M5%203c0%201.1-.7%202-2%202-1.2%200-2-.9-2-1.9C1%202%201.8%201%203%201s2%20.9%202%202zM1%2019h4V6H1v13zM14.6%206.2c-2.1%200-3.3%201.2-3.8%202h-.1l-.2-1.7H6.9c0%201.1.1%202.4.1%203.9V19h4v-7.1c0-.4%200-.7.1-1%20.3-.7.8-1.6%201.9-1.6%201.4%200%202%201.2%202%202.8V19h4v-7.4c0-3.7-1.9-5.4-4.4-5.4z%22%2F%3E%3C%2Fsvg%3E");
}
share-button .sb-social li[class*='twitter'] {
  background: #6cdfea;
}
share-button .sb-social li[class*='twitter']:before {
  background-image: url("data:image/svg+xml,%3Csvg%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%20viewBox%3D%220%200%2020%2020%22%20style%3D%22fill%3A%23FFF%3B%22%20height%3D%22%22%20width%3D%22%22%3E%20%3Cpath%20d%3D%22M17.316%206.246c.008.162.01.326.01.488%200%204.99-3.796%2010.742-10.74%2010.742-2.132%200-4.115-.625-5.786-1.697.296.033.596.05.9.05%201.77%200%203.397-.603%204.688-1.614-1.65-.03-3.046-1.12-3.526-2.62.23.042.467.065.71.065.345%200%20.68-.044.995-.13C2.84%2011.18%201.54%209.658%201.54%207.828V7.78c.508.284%201.09.454%201.71.474-1.014-.678-1.68-1.832-1.68-3.143%200-.69.185-1.34.51-1.896C3.943%205.498%206.726%207%209.863%207.158c-.064-.277-.097-.564-.097-.86%200-2.085%201.69-3.774%203.774-3.774%201.085%200%202.066.457%202.755%201.19.86-.17%201.667-.483%202.397-.915-.282.88-.88%201.62-1.66%202.086.764-.092%201.49-.293%202.168-.594-.506.758-1.146%201.422-1.884%201.953z%22%2F%3E%3C%2Fsvg%3E");
}
share-button .sb-social li[class*='twitter']:after {
  background-image: url("data:image/svg+xml,%3Csvg%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%20viewBox%3D%220%200%2020%2020%22%20style%3D%22fill%3A%23FFF%3B%22%20height%3D%22%22%20width%3D%22%22%3E%20%3Cpath%20d%3D%22M17.316%206.246c.008.162.01.326.01.488%200%204.99-3.796%2010.742-10.74%2010.742-2.132%200-4.115-.625-5.786-1.697.296.033.596.05.9.05%201.77%200%203.397-.603%204.688-1.614-1.65-.03-3.046-1.12-3.526-2.62.23.042.467.065.71.065.345%200%20.68-.044.995-.13C2.84%2011.18%201.54%209.658%201.54%207.828V7.78c.508.284%201.09.454%201.71.474-1.014-.678-1.68-1.832-1.68-3.143%200-.69.185-1.34.51-1.896C3.943%205.498%206.726%207%209.863%207.158c-.064-.277-.097-.564-.097-.86%200-2.085%201.69-3.774%203.774-3.774%201.085%200%202.066.457%202.755%201.19.86-.17%201.667-.483%202.397-.915-.282.88-.88%201.62-1.66%202.086.764-.092%201.49-.293%202.168-.594-.506.758-1.146%201.422-1.884%201.953z%22%2F%3E%3C%2Fsvg%3E");
}

@media screen and (max-width: 400px) {
  share-button .sb-social.networks-6.sb-center {
    white-space: initial;
    text-align: center;
    width: 300px;
  }
}
@media screen and (max-width: 460px) {
  share-button .sb-social.networks-7.sb-center {
    white-space: initial;
    text-align: center;
    width: 360px;
  }
}
@media screen and (max-width: 400px) {
  share-button .sb-social.networks-7.sb-center {
    white-space: initial;
    text-align: center;
    width: 300px;
  }
}
@media screen and (max-width: 520px) {
  share-button .sb-social.networks-8.sb-center {
    white-space: initial;
    text-align: center;
    width: 420px;
  }
}
@media screen and (max-width: 460px) {
  share-button .sb-social.networks-8.sb-center {
    white-space: initial;
    text-align: center;
    width: 360px;
  }
}
@media screen and (max-width: 400px) {
  share-button .sb-social.networks-8.sb-center {
    white-space: initial;
    text-align: center;
    width: 300px;
  }
}
share-button .sb-social.sb-center.sb-top {
  top: auto;
  transform: none;
}

share-button .sb-social.sb-center {
  left: auto;
}

share-button .sb-social {
  opacity: 1;
  position: relative;
  visibility: visible;
}

share-button {
  background: transparent !important;
  border-radius: 0;
  padding: 0;
  cursor: default;
  white-space: initial;
}
share-button:before {
  display: none;
}

share-button .sb-social.sb-center.active.sb-top {
  top: auto;
}

share-button .sb-social.networks-6.sb-center {
  width: auto;
  text-align: left;
}

share-button .sb-social ul li, share-button .sb-social ul li a {
  width: 46px;
}

share-button .sb-social ul li:before, share-button .sb-social ul li:after {
  transform: translate(-25%, 0px);
}

share-button .sb-social ul .reddit:before, share-button .sb-social ul .reddit:after {
  transform: translate(-29%, 0px);
}

share-button .sb-social li[class*='email'] {
  background: #42c5b0;
}
share-button .sb-social li[class*='email']:before {
  background-image: url("data:image/svg+xml,%3Csvg%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%20width%3D%22%22%20height%3D%22%22%20viewBox%3D%220.5%20700.5%2087%2088%22%20enable-background%3D%22new%200.5%20700.5%2087%2088%22%3E%3Cpath%20fill%3D%22%23fff%22%20d%3D%22M85.217%20712.604c-1.521-1.521-3.35-2.281-5.485-2.281h-71.464c-2.136%200-3.965.76-5.486%202.281-1.521%201.52-2.282%203.35-2.282%205.486v52.82c0%202.137.76%203.965%202.282%205.486%201.521%201.52%203.35%202.281%205.486%202.281h71.464c2.136%200%203.964-.762%205.486-2.281%201.521-1.521%202.282-3.352%202.282-5.486v-52.82c-.001-2.137-.761-3.967-2.283-5.486zm-3.933%2058.304c0%20.422-.154.787-.461%201.094-.309.309-.671.459-1.092.459h-71.464c-.421%200-.785-.15-1.092-.459-.308-.307-.461-.672-.461-1.094v-37.283c1.036%201.164%202.152%202.232%203.35%203.203%208.674%206.668%2015.568%2012.137%2020.682%2016.41%201.651%201.393%202.994%202.477%204.029%203.252%201.036.777%202.436%201.562%204.199%202.355%201.764.793%203.423%201.188%204.976%201.188h.097c1.553%200%203.213-.395%204.976-1.188%201.764-.793%203.165-1.578%204.201-2.355%201.035-.775%202.378-1.861%204.029-3.252%205.114-4.273%2012.007-9.742%2020.682-16.41%201.198-.971%202.315-2.039%203.349-3.203v37.283zm0-51.556v.533c0%201.91-.751%204.039-2.257%206.385-1.505%202.346-3.132%204.215-4.878%205.605-6.248%204.922-12.736%2010.051-19.469%2015.393l-1.7%201.432c-.938.793-1.683%201.4-2.233%201.82-.551.422-1.271.932-2.16%201.529-.89.6-1.708%201.045-2.452%201.336-.745.289-1.44.436-2.087.436h-.098c-.647%200-1.342-.146-2.087-.436-.745-.291-1.562-.736-2.452-1.336-.889-.6-1.609-1.107-2.16-1.529-.55-.42-1.294-1.027-2.233-1.82l-1.7-1.432c-6.732-5.342-13.221-10.471-19.468-15.393-4.758-3.754-7.137-8.35-7.137-13.787%200-.418.154-.783.461-1.092.307-.309.671-.461%201.092-.461h71.464c.259.146.485.188.68.121.194-.064.339.059.436.363.097.309.187.453.267.438.081-.016.13.188.146.607l.023.633.002.655z%22%2F%3E%3C%2Fsvg%3E");
}
share-button .sb-social li[class*='email']:after {
  background-image: url("data:image/svg+xml,%3Csvg%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%20width%3D%22%22%20height%3D%22%22%20viewBox%3D%220.5%20700.5%2087%2088%22%20enable-background%3D%22new%200.5%20700.5%2087%2088%22%3E%3Cpath%20fill%3D%22%23206257%22%20d%3D%22M85.217%20712.604c-1.521-1.521-3.35-2.281-5.485-2.281h-71.464c-2.136%200-3.965.76-5.486%202.281-1.521%201.52-2.282%203.35-2.282%205.486v52.82c0%202.137.76%203.965%202.282%205.486%201.521%201.52%203.35%202.281%205.486%202.281h71.464c2.136%200%203.964-.762%205.486-2.281%201.521-1.521%202.282-3.352%202.282-5.486v-52.82c-.001-2.137-.761-3.967-2.283-5.486zm-3.933%2058.304c0%20.422-.154.787-.461%201.094-.309.309-.671.459-1.092.459h-71.464c-.421%200-.785-.15-1.092-.459-.308-.307-.461-.672-.461-1.094v-37.283c1.036%201.164%202.152%202.232%203.35%203.203%208.674%206.668%2015.568%2012.137%2020.682%2016.41%201.651%201.393%202.994%202.477%204.029%203.252%201.036.777%202.436%201.562%204.199%202.355%201.764.793%203.423%201.188%204.976%201.188h.097c1.553%200%203.213-.395%204.976-1.188%201.764-.793%203.165-1.578%204.201-2.355%201.035-.775%202.378-1.861%204.029-3.252%205.114-4.273%2012.007-9.742%2020.682-16.41%201.198-.971%202.315-2.039%203.349-3.203v37.283zm0-51.556v.533c0%201.91-.751%204.039-2.257%206.385-1.505%202.346-3.132%204.215-4.878%205.605-6.248%204.922-12.736%2010.051-19.469%2015.393l-1.7%201.432c-.938.793-1.683%201.4-2.233%201.82-.551.422-1.271.932-2.16%201.529-.89.6-1.708%201.045-2.452%201.336-.745.289-1.44.436-2.087.436h-.098c-.647%200-1.342-.146-2.087-.436-.745-.291-1.562-.736-2.452-1.336-.889-.6-1.609-1.107-2.16-1.529-.55-.42-1.294-1.027-2.233-1.82l-1.7-1.432c-6.732-5.342-13.221-10.471-19.468-15.393-4.758-3.754-7.137-8.35-7.137-13.787%200-.418.154-.783.461-1.092.307-.309.671-.461%201.092-.461h71.464c.259.146.485.188.68.121.194-.064.339.059.436.363.097.309.187.453.267.438.081-.016.13.188.146.607l.023.633.002.655z%22%2F%3E%3C%2Fsvg%3E");
}

/*# sourceMappingURL=share.css.map */

share-button .sb-social li[class*='twitter'],
share-button .sb-social li[class*='facebook'],
share-button .sb-social li[class*='linkedin']{ background: #000000; margin-right: 25px;}

share-button .sb-social ul li{
    width: 30px !important;
	height: 30px !important;
	padding: 0 !important;
	margin-right: 10px !important;
}

share-button .sb-social ul li a{
    width: 30px !important;
	height: 30px !important;
	padding: 0 !important;
}

share-button .sb-social li:before, share-button .sb-social li:after {
    background-size: 75% !important;
    background-position: -2px;
}

share-button li:hover{
	background-color: #0edafe !important;
}

.share-button label {
	font-size: 12px !important;
}

